@charset "UTF-8";
@keyframes marquee {
  from {
    transform: translateX(5%);
  }
  to {
    transform: translateX(-100%);
  }
}
div#skip {
    display: none;
}
body.section-thematique div#main {
    width: 100% !important;
}
body.not-frontpage div#main {
    width: 90%;
    margin: auto;
    max-width: 1140px;
}
header#header {
    height: 145px;
    overflow: hidden;
}
body div#main {
    padding-top: 145px;
}

:focus {
    outline: unset !important;
}
nav ul.menu>li {
    display: inline;
}
div#block-selecteurdelangue {
    width: 30px;
    float: right;
    line-height: 80px;
    position: relative;
    right: 0;
}
div#block-selecteurdelangue li a {
    text-transform: uppercase;
    color: #291D32;
    font-family: "Roboto bold";
    font-size: 13px;
}
html[lang="fr"] li[hreflang="fr"] {
    display: none;
}
html[lang="ar"] li[hreflang="ar"] {
    display: none;
}
html[lang=ar] body {
    letter-spacing: 0;
}
html[lang="ar"] #header-region nav .menu li.menu-item--active-trail a:after,
html[lang="ar"] #header-region nav .menu .menu-item a:hover:after {
    bottom: -5px;
}
#header-region nav .menu li.menu-item--active-trail.Accueil > a:after,
#header-region nav .menu li.menu-item.Accueil > a:hover:after,
#header-region nav .menu li.menu-item--active-trail.الرئيسية > a:after,
#header-region nav .menu li.menu-item.الرئيسية > a:hover:after {
    content: unset;
}
.content-nosidebar {
    width: 100%;
    float: left;
}
.item-list-relation {
    margin-top: 20px;
    padding: 0 30px;
}
.block-views {
    margin-top: 10px;
}
.home-slider {
    margin-top: -30px;
}
div#block-views-block-slider-block-1 .slick-prev,
div#block-views-block-slider-block-1 .slick-next {
    top:45%;
}
div#block-views-block-slider-block-1 .slick-prev {
    left: 0;
    right: 50px;
    z-index: 9999;
}
div#block-views-block-slider-block-1 button.slick-arrow {
    background: rgb(0,0,0,0.5);
    width: 55px;
    height: 65px;
}
div#block-views-block-slider-block-1 .slick-next:before {
    content: url(/sites/default/files/next.png);
    border-left: unset;
    left: 20px;
    top:10px;
    
}
div#block-views-block-slider-block-1 .slick-prev:before {
    content: url(/sites/default/files/prev.png);
    border-right: unset;
    left: 20px;
    top:10px;
    
}

#main .item-list-relation .slick-prev {
    left: -26px;
}
#main .item-list-relation .slick-next {
    right: -19px;
}
.block-views .slick-prev {
    left: unset;
    left: 0px;
}
.item-list-relation .slick-prev,
.item-list-relation .slick-next {
    top: 25%;
}
.news-slider .views-view-grid.slick-slider {
    margin-top: -5px;
    overflow: hidden;
}
.news-slider .slick-list {
    margin-right: -10px;
}
.news-slider .slick-prev,
.news-slider .slick-next {
    top: 26%;
    height: 53px;
    width: 26px;
    z-index: 9;
}
#main .news-slider .slick-next {
    right: 0px;
}
#main .block-views .item-list-agenda .slick-prev {
    left: 5px;
}
#main .slick-next {
    right: 15px;
}
.item-list-direct .slick-prev,
.item-list-direct .slick-next {
    background-color: #1A1A1A;
    width: 24px;
    height: 23px;

}
.item-list-relation .slick-list.draggable {
    margin-right: -10px !important;
}
.item-list-video .slick-prev,
.item-list-video .slick-next,
.item-list-jt .slick-prev,
.item-list-jt .slick-next {
    background-color: #1A1A1A;
    width: 24px;
    height: 23px;
}
#main .slick-next:before,
#main .slick-prev:before {
    font-size: 17px;
    font-family: Fontawesome;
    display: block;
    position: absolute;
    top: 7px;
    color: #202020;
}
#main .slick-next:before {
    content: "\f054";
    opacity: 1;
    left: 9px;
}
#main div#block-views-block-7-7-block-block-4 .slick-next:before,
#main div#block-views-block-7-7-block-block-4 .slick-prev:before {
   color: #FF265D;
}
#main div#block-views-block-7-7-block-block-5 .slick-next:before,
#main div#block-views-block-7-7-block-block-5 .slick-prev:before {
   color: #fff;
}
#main div#block-views-block-7-7-block-block-7 .slick-next:before,
#main div#block-views-block-7-7-block-block-7 .slick-prev:before {
   color: #fff;
}
.page-agenda-culturel #main .item-list-agenda .slick-next {
    top: 40%;
    right: 0px;
    z-index: 9;
    width: 20px;
    height: 20px;
}
.page-agenda-culturel #main .item-list-agenda .slick-prev {
    top: 40%;
    left: 0px;
    z-index: 9;
    width: 20px;
    height: 20px;
}
.page-agenda-culturel #main .with-four .item-list-agenda .slick-next {
    right: 10px;
}
.page-agenda-culturel #main .with-four .item-list-agenda .slick-prev {
    left: 10px;
}
.page-agenda-culturel #main .with-two .item-list-agenda .slick-prev {
    left: 3px;
}
.page-agenda-culturel #main .item-list-agenda .slick-next:before {
    left: 10px;
}
.page-agenda-culturel #main .item-list-agenda .slick-prev:before {
   left: -5px;
}
.front-page #main .item-list-agenda .slick-prev,
.front-page #main .item-list-agenda .slick-next {
    top: 40%;
}
#main .news-slider .slick-next:before {
    content: '';
    background: url(/sites/default/files/arr_next.svg);
    top: 0;
    left: 0;   
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 26px 53px;
}
#main .item-list-bricolage .slick-next {
    right: 10px;
}
#main .item-list-bricolage .slick-next,
#main .item-list-bricolage .slick-prev {
    top: 30%;
    width: 33px;
    height: 70px;
    z-index: 9;
}
#main .item-list-bricolage .slick-next:before {
    content: '';
    background: url(/sites/default/files/bricol-next.svg);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 33px 70px;
}
#main .item-list-bricolage .slick-prev:before {
    content: '';
    background: url(/sites/default/files/bricol-prev.svg);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 33px 70px;
}   
.page-thematique-sport #main .news-slider .slick-next:before {
    background: url(/sites/default/files/sport-next.svg);
    background-repeat: no-repeat;
}
.page-thematique-sport #main .news-slider .slick-prev:before {
    background: url(/sites/default/files/sport-prev.svg);
    background-repeat: no-repeat;
}
#main .news-slider .slick-prev:before {
    content: '';
    background: url(/sites/default/files/arr_prev.svg);
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 26px 53px;   
} 
.page-agenda-culturel #main #block-views-block-7-7-block-block-2 .item-list-agenda .slick-next:before {
    content: '';
    background: url(/sites/default/files/next-agenda.svg);
    top: 0;
    left: 0;   
    width: 100%;
    height: 100%;
    background-repeat: no-repeat; 
}
.page-agenda-culturel #main #block-views-block-7-7-block-block-2 .item-list-agenda .slick-prev:before {
    content: '';
    background: url(/sites/default/files/prev-agenda.svg);
    top: 0;
    left: 0;   
    width: 100%;
    height: 100%;
    background-repeat: no-repeat; 
}
.page-agenda-culturel #main div#block-views-block-7-7-block-block-2 .item-list-agenda .slick-prev {
    top: 40%;
    left: 10px;
    z-index: 9;
    width: 40px;
    height: 85px;
}
.page-agenda-culturel #main div#block-views-block-7-7-block-block-2 .item-list-agenda .slick-next {
    top: 40%;
    right: -5px;
    z-index: 9;
    width: 40px;
    height: 85px;
}
#main .slick-prev:before {
    content: "\f053";
    left: 7px;
    opacity: 1;
}
.item-list-direct {
    margin-top: 15px;
}

.item-list-video .slick-prev:hover,
.item-list-video .slick-next:hover,
.item-list-video .slick-prev:focus,
.item-list-video .slick-next:focus,
.item-list-jt .slick-prev:hover,
.item-list-jt .slick-next:hover,
.item-list-jt .slick-prev:focus,
.item-list-jt .slick-next:focus {
    color: unset;
    outline: unset;
    background: #1A1A1A;
}

.item-list-direct .slick-prev:hover,
.item-list-direct .slick-next:hover,
.item-list-vraifake .slick-prev:hover,
.item-list-vraifake .slick-next:hover,
.item-list-relation .slick-prev:hover,
.item-list-relation .slick-next:hover,
.item-list-direct .slick-prev:focus,
.item-list-direct .slick-next:focus,
.item-list-vraifake .slick-prev:focus,
.item-list-vraifake .slick-next:focus,
.item-list-relation .slick-prev:focus,
.item-list-relation .slick-next:focus {
    color: unset;
    outline: unset;
}
.home-slider li.slick-slide {
    position: relative;
}
.item-list-relation li.slick-slide {
    margin-right: 10px;
} 
.block-views .home-slider img {
    height: 450px;
    object-fit: cover;
}
.block-views .home-slider .slider-element img {
    height: 16px;
    margin-right: 5px;
    margin-top: 5px;
    width: 16px;
}
.home-slider .views-field.views-field-view-node {
    top: 0;
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 100px 70px 0;
    border-color: transparent #FF0000 transparent transparent;
}
.home-slider .views-field.views-field-view-node a {
    font-size: 0;
}
.home-slider .category {
    position: absolute;
    top: 20%;
    width: 100%;
}
.slider-element {
    background: rgba(0,0,0,0.5);
    height: 110px;
    width: 320px;
    position: absolute;
    bottom: 10%;
    margin-left: 20px;
}
.slider-title {
    margin-left: 15px;
    font-size: 13px;
}
.slider-title a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.slider-date {
    display: inline-flex;
    color: #FF0000;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}
.slider-title a:hover {
    color: #FF0000;
    text-decoration: none;
}

div#block-views-block-7-7-block-block-1 {
    background-color: #EEFF41;
	margin-top : 103px;
    border-radius: 3px;
}
div#block-views-block-7-7-block-block-1 header {
    position: relative;
}
div#block-views-block-7-7-block-block-1 h2{
	margin: 0px;
    padding-left: 15px;
    padding-top: 15px;
}
.block-views .bloc77 {
    min-width: 27%;
    height: 27%;
    background-color: #1A1A1A;
    margin: 5px;
    padding: 15px 0;
    text-align: center;
    padding-right: 0;
}

div#block-views-block-7-7-block-block-1 .views-view-grid .views-row {
    display: flex;
    align-items: center;
    justify-content: center;

}
div#block-views-block-7-7-block-block-1 .views-row.clearfix.row-2 {
    margin-bottom: 16px;
}
div#block-views-block-7-7-block-block-1 header #position77 {
    position: absolute;
    font-weight: bold;
    bottom: 31px;
    right: 18px;
    font-size: 16px;
}
#position77:before {
    content: url(/sites/default/files/2019-08/position77.svg);
    margin-right: 7px;
}
div#block-views-block-7-7-block-block-1 img,
span.partage-news img {
    height: auto;
}
span.partage-news {
    position: relative;
    bottom: 2px;
    left: 10px;
}
.bloc77 .views-field-title a {
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}


.item-list-relation .info-news-relation img {
    height: 160px;
    object-fit: cover;
}

#block-views-block-article-en-relation-block-block-1 .field-content h2,
#block-views-block-videos-en-relation-block-1 .field-content h2 {
    font-size: 15px;
    font-family: 'Averta ExtraBold';
    text-transform: uppercase;
    color: #646464;
    margin-left: 15px;
}
.info-news-relation {
    position: relative;
    margin-bottom: 10px;
}
.date_publication {
    font-size: 10px;
    font-family: "Averta Semibold";
    background: rgba(0, 0, 0, 0.7);
    width: auto;
    height: 21px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 5px;
    z-index: 9;
}
/*page detail */
.detail-secinfo {
    padding-top: 5px;
    width: 100%;
}
html[lang="ar"] .detail-secinfo .mejs__controls {
    direction: ltr;
}
#main .detail-secinfo .field-content:before {
    width: 10px;
    height: 25px;
}
.partage-article img {
    width: 35px;
    height: 35px;
}
.titre-article h1 {
    font-size: 30px;
    font-family: "Averta ExtraBold"; 
}

span.info-date {
    position: relative;
    font-family: "Averta Regular";
    font-size: 18px;
    margin-right: 20px;
    margin-left: 30px;
}
span.info-date::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 30px;
    top: 0;
    right: -20px;
    background: rgba(133, 133, 133, 0.3);
}
div span.info-date {
    display: inline-block;
}
span.info-date::before {
    left: -30px;
    content: '';
    background: url(/sites/default/files/2019-08/time.svg);
    background-repeat: no-repeat !important;
    width: 24px;
    height: 24px;
    background-size: 24px !important;
    position: absolute;
    top: 2px;
}
span.info-position {
    font-family: "Averta Bold";
    font-size: 18px;
    margin-left: 25px; 
}
span.info-auteur {
    font-family: "Averta Bold";
    color: #8E8E8E;
    font-size: 18px;
    margin-left: 15px;
}
span.info-position::before {
    content: url(/sites/default/files/2019-08/detailposition.svg);
    position: relative;
    padding-right: 10px;
    top: 5px;
}
.detail-preinfo {
    position: fixed;
    background: #FFF;
    width: 100%;
    z-index: 99999;
    left: 0;
}
.detail-preinfo .resume {
    font-size: 16px;
    max-width: 85%;
    margin-top: 20px;
}
.share_fonts {
    height: 57px;
    padding: 10px 0;
    border-top: 1px solid rgba(133, 133, 133, 0.3);
    border-bottom: 1px solid rgba(133, 133, 133, 0.3);
}
.range-button {
    text-align: right;
}
.range-text {
    margin-top: 10px;
}
input#fader {
    -webkit-appearance: none;
    width: 50%;
    height: 2px;
    background: #D10E0E;
}
input#fader::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #D10E0E;
    cursor: pointer;
}
input#faderr::-moz-range-thumb {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #D10E0E;
    cursor: pointer;
}
#block-views-block-article-en-relation-block-block-1,
div#block-views-block-videos-en-relation-block-1 {
    background: #F5F5F5;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}
div#block-views-block-article-en-relation-block-block-1 header h2,
div#block-views-block-videos-en-relation-block-1 header h2 {
    margin-left: 25px;
    font-size: 20px;
    font-family: 'Averta ExtraBold';
    text-transform: uppercase;
    color: #FF0000;
}
div#block-views-block-article-en-relation-block-block-1 header,
div#block-views-block-videos-en-relation-block-1 header {
    border-bottom:unset;
}   
.range-button span.buton1 {
    letter-spacing: 0 !important;
    position: relative;
    bottom: 7px;
    background: url(/sites/default/files/moins.svg) no-repeat;
    font-size: 0 !important;
    padding-left: 35px;
    padding-top: 35px;
    cursor: pointer;
}
.range-button span.buton2 {
    letter-spacing: 0 !important;
    position: relative;
    bottom: 7px;
    background: url(/sites/default/files/plus.svg) no-repeat;
    font-size: 0 !important;
    padding-left: 35px;
    padding-top: 35px;
    cursor: pointer;
}
span.taille-text {
    font-family: "Averta Bold";
    color: #646464;
    font-size: 16px;
    position: relative;
    bottom: 20px;
    margin: 0 5px;
}
.partage-article .partager-detail {
    font-size: 18px;
    font-family: 'Averta Bold';
    margin-top: 5px;
    padding-left: 0;
    margin-right: 10px;
    color: #969696;
}
#buton-imprimer {
    left: 140px;
    font-family: "Averta Bold";
    color: #646464;
    font-size: 16px;
    position: relative;
    top: 4px;
    margin-left: 30px;
    cursor: pointer;
}
span#play_tts {
    position: relative;
    left: 125px;
    cursor: pointer;
}
html[lang="ar"] span#play_tts img {
    vertical-align: bottom;
}
.video-article {
    margin-top: 15px;
    margin-bottom: 10px;
}
.video-article .vjs-tech {
    width: 100%;
}
#content .my-video-dimensions {
	position: relative;
    width: 100%;
    height: 420px;
}
.vjs-has-started .vjs-control-bar {
	position: absolute;
	bottom: 50px;
}
#buton-imprimer:before {
    content: "";
    background: url(/sites/default/files/print_button.svg);
    position: absolute;
    right: 80px;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
}
.tags-article { 
    color: #909090; 
    margin-bottom: 15px;
    margin-top: 15px;
    font-family: "Averta Regular";
}
.tags-article a {
    margin-right: 15px;
    font-size: 16px;
    color: #909090;
}
.tags-article a:hover {
    color: #212529;
}
.tags-article a::before {
    content: "#";
}
.img-article img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.img-article {
    margin-bottom: 10px;
}
.like-article {
    font-family: "Koho Bold";
    font-size: 18px;
    border-top: 1px solid #bdbebf;
    border-bottom: 1px solid #bdbebf;
    padding: 10px 0;
}
.description-article {
    font-size: 16px;
    text-align: justify;
}
.resume-article {
    font-family: 'Averta Bold';
    margin-bottom: 10px;
    font-size: 18px;
}

.partage-article div {
    float: left;
    padding: 0 5px;
}
.detail-holder .field-content h2,
.block-block-content > h2,
#titre_page_basic {
    font-family: 'Averta ExtraBold';
    font-size: 22px;
}
#titre_page_basic {
    margin-bottom: 15px;
}
.detail-holder .field-content h2 {
    text-transform: uppercase;
    color: #646464; 
    margin-left: 20px;
}
.block-block-content > h2,
#titre_page_basic {
    color: #000;
    margin-left: 20px;
    margin-top: 10px;
}
.block-block-content > h2:before,
#titre_page_basic:before {
    content: "";
    width: 10px;
    height: 27px;
    background: #000;
    position: absolute;
    margin-left: -20px;
}
html[lang="ar"] #titre_page_basic {
    font-family: ArbFONTS Bold, Averta ExtraBold;
    font-size: 20px;
}
html[lang="ar"] #titre_page_basic:before {
    margin-right: -20px;
    margin-left: 0px;
}
html[lang="ar"] #titre_page_basic {
    margin-right: 20px;
    margin-left: 0px;
}
html[lang="ar"] .views-row.row-1 .thematique-page {
    float: right;
}
html[lang="ar"] .views-row.row-1 .thematique-page:last-child {
    margin-right: 25px;
    margin-left: 0;
}
html[lang="ar"] .row-search.views-row.clearfix.row-2>div:first-child {
    margin-left: 15px;
    margin-right: 0;
}
html[lang="ar"] .row-search.views-row.clearfix.row-2>div:nth-child(-n+2), 
html[lang="ar"] .row-search.views-row.clearfix.row-3>div:nth-child(n+3) {
    float: right;
}
.block-jt {
    margin-top: 15px;
}
.page-jt .title-holder.with-border:before {
    content: "";
    background: #000;
    width: 10px;
    height: 25px;
    position: absolute;
    left: -20px;
    bottom: 0px;
}
.page-jt .title-holder.with-border {
    margin-left: 20px;
}
.page-jt .title-holder.with-border:after {
    width: 73%;
}
form#views-exposed-form-jornal-tv-page-1 {
    margin: 20px 0;
}
select#edit-jt-categorie,
input#edit-date-jt {
    height: 44px;
    border:1px solid #291C32;
}
form#views-exposed-form-jornal-tv-page-1 div {
    display: inline-block;
    width: 34%;
    text-align: right;
}
form#views-exposed-form-jornal-tv-page-1 div#edit-actions {
    position: relative;
    width: 44px;
    height: 44px;
    margin-left: 10px;
    vertical-align: bottom;
}
form#views-exposed-form-jornal-tv-page-1 div#edit-actions:after {
    background: #FF0000;
    content: '';
    background: url(/themes/basic/images/valider-jt.svg) no-repeat;
    width: 16px;
    height: 16px;
    top: 13px;
    position: absolute;
    bottom: 0;
    right: 13px;
    background-size: 16px;
}
form#views-exposed-form-jornal-tv-page-1 div input#edit-submit-jornal-tv {
    font-size: 0 !important;
    width: 44px;
    height: 44px;
    background: #000;
    border: unset;
    vertical-align: super;
}
form#views-exposed-form-jornal-tv-page-1 div label,
form#views-exposed-form-jornal-tv-page-1 div input,
form#views-exposed-form-jornal-tv-page-1 div select {
    white-space: nowrap;
    display: inline;
    width: 153px;
}
form#views-exposed-form-jornal-tv-page-1 div label {
    font-size: 19px;
    font-family: 'Averta Bold';
    margin-right: 15px;
}
form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt label {
    margin-left: 30px;
    position: relative;
}
form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt label:before {
    content: "";
    background: url(/sites/default/files/Calendar-date.svg) no-repeat;
    width: 22px;
    height: 22px;
    top: 0;
    left: -30px;
    position: absolute;
}
form#views-exposed-form-jornal-tv-page-1 .js-form-item-jt-categorie label:after {
    content: "";
    display: inline-block;
    width: 28px;
    height: 22px;
    margin-left: 6px;
    margin-right: 6px;
    top: 6px;
    position: relative;
    background: url(/themes/basic/css/theme/img/jt.png) no-repeat;
    background-size: 100%;
}
.list-jt ul li:first-child .jt-holder{
    background: transparent;
    padding: 0;
}
.list-jt ul li:first-child .jt-holder .second-info-jt{
    width: 100%;
    margin-left: 0px;
}
.list-jt ul li:first-child .jt-holder .first-info-jt{
    width: 100%;
}
.list-jt ul li:first-child .jt-holder .image-jt img {
    height: 490px;
    width: 100%;
}
.list-jt ul li:first-child .jt-holder .duree-jt {
    font-size: 24px;
    z-index: 9;
}
.list-jt ul li:first-child .jt-holder .image-jt:after {
    background-image: linear-gradient(to top,#000 0,transparent 100%);
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 150px;
}
.list-jt ul li:first-child .jt-holder .image-jt:before {
    left: 25px;
}
.jt-holder {
    display: inline-block;
    background: #F2F2F2;
    padding: 15px;
    margin-bottom: 10px;
    cursor: pointer;
}
.second-info-jt {
    width: 48%;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
.first-info-jt {
    width: 48%;
    float: left;
}
h2.jt-categorie {
    font-family: "Averta ExtraBold";
    font-size: 15px;
    color: #646464;
    text-transform: uppercase;
}
.list-jt ul li:first-child .jt-holder h1.title-jt {
    margin: 5px 0;
} 
h1.title-jt {
    font-family: "Averta ExtraBold";
    font-size: 21px;
    color: #000;
    margin: 15px 0;
}
.image-jt {
    position: relative;
}
.image-jt:before {
    content: "";
    background: url(/sites/default/files/video_palyer.svg) no-repeat;
    bottom: 0;
    top: 10px;
    left: 10px;
    position: absolute;
    width: 55px;
    height: 55px;
    background-size: 55px;
}
.image-jt img {
    width: 349.5px;
    height: 190px;
    object-fit: cover;
    border-radius: 3px;
}
.duree-jt {
    font-family: "Averta Regular";
    position: absolute;
    bottom: 20px;
    right: 15px;
    color: #fff;
}
.date-diffuse {
    font-family: "Averta Semibold";
    color: #8E8E8E;
}
nav.pager li.pager__item.pager__item--next,
nav.pager li.pager__item.pager__item--previous {
    display: none;
}
li.pager__item.pager__item--first a span:last-child:before {
    content: "";
    background: url(/sites/default/files/first-pager.svg) no-repeat;
    position: absolute;
    top: -12px;
    left: -3px;
    width: 14px;
    height: 14px;
}
li.pager__item.pager__item--first a span:last-child:before {
    content: "";
    background: url(/sites/default/files/first-pager.svg) no-repeat;
    position: absolute;
    top: -12px;
    left: -3px;
    width: 14px;
    height: 14px;
}
li.pager__item.pager__item--last a span,
li.pager__item.pager__item--first a span {
    font-size: 0;
    position: relative;
}
li.pager__item.pager__item--last a span:last-child:before {
    content: "";
    background: url(/sites/default/files/last-pager.svg) no-repeat;
    position: absolute;
    top: -12px;
    left: -3px;
    width: 14px;
    height: 14px;
}
nav.pager {
    float: right;
    margin-top: 15px; 
}
.media-video .views-field-field-image-vid img,
.media-image .views-field-field-image-img img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 3px; 
    filter: brightness(0.9);
}
.taxonomy-news .views-view-grid .views-row,
.media-video .views-view-grid .views-row,
.media-image .views-view-grid .views-row {
    margin-bottom: 10px;
}
.media-image .image-zoom {
    position: absolute;
    top: 42%;
    left: 42%;
}
.taxonomy-news .views-field-field-image img {
    height: 240px;
    width: 100%;
    object-fit: cover;
    filter: brightness(0.9);
    border-radius: 3px;
}
form#user-login-form div {
    margin-bottom: 40px;
}
form#user-login-form .form-item input {
    border: none;
    border-bottom: 2px solid #F5F3F4;
    font-size: 18px;
}
.mon-espace {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
input#edit-submit {
    color: #fff;
    background: #D01C23;
    border: none;
    border-radius: 20px;
    font-size: 18px;
    padding: 5px 20px;
}
input#edit-submit:hover {
    background: #29232D;
    color: #fff;
}
   
/* page base snrt */
.block-block-content > h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
.snrt_first_block {
    display: inline-block;
}
.info_snrtnews {
    background: #F5F6FA;
    width: 65%;
    float: left;
    padding: 20px;
}
html[lang=ar] .info_snrtnews {
    float: right;
}
.logo_snrt {
    width: 35%;
    float: left;
    text-align: center;
}
.logo_snrt img {
    width: 80%;
    margin-top: 30%;
}
.title_snrt h1 {
    color: #000;
    font-size: 32px;
}
.snrt_description {
    color: #000;
    text-align: justify;
    line-height: 23px;
    margin-top: 25px;
}
html[lang=ar] .snrt_description {
    line-height: 26px;
}
html[lang=ar] .logo_iosstor {
    margin-left: 60px;
    margin-right: 0;
}
html[lang=ar] .snrt_description {
    font-family: ArbFONTS, Averta Semibold;
    font-weight: 600;
}
.title_snrt.propos h1 {
    text-align: center;
    text-transform: uppercase;
}
.snrt_second_block {
    margin-top: 10px;
    padding:30px 0;
}
html[lang=fr] .snrt_second_block {
    display: inline-block;
}
.background_snrtnews {
    background: url(/sites/default/files/background_app.jpg);
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    height: 410px;
    background-position: center;
    position: relative;
}
.background_snrtnews:after {
    position: absolute;
    content: '';
    width: 100%;
    background: rgb(0 0 0 / 0.6);
    height: 100%;
    left: 0;
}
html[lang=ar] .background_snrtnews {
    margin-right: calc(-50vw + 50%);
    margin-left: 0;
}
html[lang=ar] .app_works {
    margin-right: calc(-50vw + 50%);
    margin-left: 0;
}
.background_snrtnews_child {
    max-width: 1140px;
    margin: auto;
}
.detail_snrtnews {
    width: 50%;
    float: left;
    position: relative;
    z-index: 9;
}
.background_snrtnews .detail_snrtnews {
    margin-top:60px;
}
.background_snrtnews .detail_snrtnews p {
    margin: 50px 0;
}
.image_mobile {
    width: 30%;
    float: right;
    position: relative;
    z-index: 9;
}
.image_mobile img {
    height: 415px;
    margin-top: 50px;
    width: 100%;
    object-fit: contain;
}
.download_app {
    display: flex;
}
.logo_iosstor {
    margin-right: 60px;
}
.block_site_internet .detail_snrtnews p {
    color: #000000;
    line-height: 25px;
    text-align: justify;
}
html[lang=ar] .block_site_internet .detail_snrtnews p {
    font-family: ArbFONTS,Averta Semibold;
    font-weight: 600;
}
h1.title_snrtnews {
    position: relative;
    color: #fff;
    font-size: 34px;
    padding-bottom: 25px;
}
.block_site_internet h1.title_snrtnews {
    color: #111;
}
h1.title_snrtnews:after {
    content: "";
    height: 4px;
    width: 90px;
    background: #FF0000;
    bottom: 0;
    position: absolute;
    left: 0;
}
html[lang=ar] h1.title_snrtnews:after {
    right: 50px;
    left: unset;
}
.detail_snrtnews p {
    color: #fff;
    margin: 5px 0;
}
.go_site {
    background: #FF0000;
    width: 200px;
    padding: 10px 0;
    margin-top: 50px;
}
.go_site:hover {
    background: #000;
}
.go_site a {
    position: relative;
    color: #fff;
    font-family: 'Averta ExtraBold';
    font-size: 18px;
    margin-left: 80px;
}
.go_site a:hover {
    color: #fff;
}
.go_site a:before {
    content: "";
    top: 2px;
    position: absolute;
    width: 100%;
    background-repeat: no-repeat !important;
    bottom: 0;
    background: url(/sites/default/files/flesh_gosnrt.svg);
    margin-left: -65px;
}
html[lang=ar] .go_site a:before {
    bottom: 2px;
    margin-right: -65px;
    margin-left: 0px;
    transform: rotate(180deg);
}
html[lang=ar] .go_site a {
    font-family: ArbFONTS Bold;
    font-size: 12px;
    margin-right: 80px;
    margin-left: 0;
}
html[lang=ar] .block-block-content > h2:after, #titre_page_basic:after {
    margin-left: 0px;
    margin-right: 20px;
}
.block_site_internet {
    display: inline-block;
    margin-bottom: 15px;
}
.block_site_internet .image_site_internet {
    width: 55%;
    float: left;
    max-height: 450px;
    overflow: hidden;
}
html[lang=fr] .block_site_internet .image_site_internet {
    float: right;
}
.description_condition ul {
    line-height: 26px;
    font-size: 15px;
}
.description_condition {
    font-size: 16px;
    line-height: 25px;
}
.description-editorial span {
    color: #FF0000;
    font-weight: bold;
}
.image_site_internet img {
    height: 500Px;
    object-fit: cover;
    position: relative;
    bottom: 50px;
}
.block_site_internet .detail_snrtnews {
    width: 45%;
    float: left;
}
.app_works {
    background: #F5F6FA;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}
.title_app_works {
    text-align: center;
    padding:30px 0;
}
.block_app_works {
    width: 23%;
    margin-right: 20px;
    background: #fff;
    text-align: center;
    padding:20px;
}
.app_works_child {
    margin: auto;
    max-width: 1140px;
}
.title_app_works h1 {
    font-family: 'Averta Light';
    font-size: 45px;
    color: #000;
}
.title_app_works h2 {
    font-family: 'Averta Semibold';
    color: #000;
    font-size: 34px;
}
.holder_app_works {
    display: flex;
    padding-bottom: 20px;
}
.block_app_works:last-child {
    margin-right: unset;
}
.block_app_works h3 {
    font-size: 14px;
    font-family: 'Averta Bold';
    margin: 25px 0;
}
html[lang="ar"] .block_app_works h3 {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
/***  page base snrt  **/
/* RTL arabic css*/
html[lang="ar"] body {
    text-align: right;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#block-blocktopinfo {
    float: right;
    width: 39%;
    margin-top:15px;
}
html[lang="ar"] div#statut_covid > div {
    float: right;
}
html[lang="ar"] div#widget_covid h1:before {
    left: unset;
    right: -50px;
}
html[lang="ar"] div#widget_covid h1 {
    float: right;
    margin-right: 50px;
    margin-left: unset;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] h2#plus_covid {
    float: left;
}
html[lang="ar"] h2#plus_covid a {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#widget_covid h1 span {
    line-height: 34px;
}
html[lang="ar"] div#statut_covid div h2 {
    font-size: 11px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';   
}
html[lang="ar"] div#statut_covid > div:before {
    left: unset;
    right: 0;
}
html[lang=ar] div#block-blocktopinfo .search-container {
    float: left;
}
html[lang="ar"] li.lang-switch a {
	padding: 7px 33px;
    font-family: 'Averta bold';
    font-size: 16px;	
}
html[lang="ar"] .slider-title a,
html[lang="ar"] .item-list-relation h1 a {
    font-size: 18px;
}
html[lang="ar"] #sidebar-second {
    float: left;
    margin-left:0;
}
html[lang="ar"] .one-sidebar.sidebar-second .content-sidebar {
    float: right;
}
html[lang="ar"] .title_agenda {
    line-height: 19px;
}
html[lang="ar"] .last-populaire {
	float: right;
}
html[lang="ar"] .info-populaire_top {
	float: right;
}
html[lang="ar"] .info-populaire {
    float: left;
    padding-right: 10px;
}
html[lang="ar"] .position_agenda {
	margin-right: 10px;
}
html[lang="ar"] .range-button {
	text-align: left;
}
html[lang="ar"] .header-flash > div {
	float: right;
}
html[lang="ar"] .views-field-field-category .field-content {
    border-bottom-right-radius:0;
    padding:5px 10px 5px 20px;
    font-size: 18px;
}
html[lang="ar"] h1.title_info_temper {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#positiontemperature:before {
	left: 0;
	right: unset;
}
html[lang="ar"] .date_publication {
	right: unset;
	left: 0;
}
html[lang="ar"] .item-list-slider {
	margin-right: 0;
	margin-left: 10px;
}
html[lang="ar"] .news-slider .slick-list {
    margin-left: -10px;
    margin-right: 0;
}
html[lang="ar"] .views-field-field-category .field-content:after {
    -ms-transform: skew(30deg,0deg);
    -webkit-transform: skew(30deg,0deg);
    transform: skew(30deg,0deg);
}
html[lang="ar"] .bloc-news h1 a {
    direction: rtl;
}
html[lang="ar"] .bloc-news .date-news {
    float: right;
}
html[lang="ar"] span.partage-news {
    right: 50px;
}
html[lang="ar"] .block-views h2:before {
    background: url(/sites/default/files/2019-08/signature_ar.svg) no-repeat;
    width: 30vw;
    margin-left: calc(-15vw + 98%);
    left: 0px;
}
html[lang="ar"] #header-region nav .menu-item {
	float: right;
    line-height: 50px;
}
html[lang="ar"] div#block-selecteurdelangue {
    float: left;
    left: 0;
    right: 0;
}
html[lang="ar"] .detail-preinfo {
	float: right;
}
html[lang="ar"] .partage-article {
	float: right;
}
html[lang="ar"] .detail-holder {
	float: left;
}
html[lang="ar"] span.info-position {
	margin-right: 25px;
	margin-left: 0;
}
html[lang="ar"] span.info-date {
	margin-right:25px;
    margin-left: 20px;
    font-size: 14px;
}
html[lang="ar"] span.info-date::before {
    width: 20px;
    height: 20px;
    background-size: 20px;
}
html[lang="ar"] span.info-position::before,
html[lang="ar"] span.info-date::before {
	padding-right: 0;
	padding-left: 10px;
}
html[lang="ar"] #prayTime span {
    float: right;
}
html[lang="ar"] div#block-views-block-slider-block-1 .slick-prev {
    right: unset;
}

html[lang="ar"] #header {
    width: 100vw;
    margin-right: calc(50vw - 50%);
}
html[lang="ar"] .search-container button {
	border-radius: 3px 0 0 3px;
    padding-left: 0;
}
html[lang="ar"] .search-container form#views-exposed-form-recherche-page-1 input#edit-combine-search {
	border-radius: 0 3px 3px 0;	
}
html[lang="ar"] div#edit-actions {
    margin-right: -10px;
    width: 50px;
}
html[lang="ar"] form#views-exposed-form-recherche-page-1 input#edit-combine-search {
	margin-right: 0;
}
html[lang="ar"] .texte_rechercher {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    font-size: 16px;
}
html[lang="ar"] form#views-exposed-form-recherche-page-1 input#edit-submit-recherche {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#hero-search {
	float: right;
}
html[lang="ar"] div#second-search h2 {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] h1.title-search a {
    font-size: 18px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] #block-basic-branding{
	float: left;
    text-align: left;
}
html[lang="ar"] .downloadapp h2#applicationsmobiles span {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    display: block;
} 
html[lang="ar"] .downloadapp h2#applicationsmobiles {
    font-size: 16px;
    right: 3%;
    left: unset;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    top: 52%;
}
html[lang="ar"] .downloadapp ul.menu {
	right: 3%;
	left: unset;
}
#block-downloadapp .downloadapp ul.menu li {
	height: 30px;
	display: inline-block;
}
#block-downloadapp .downloadapp .Apps a {
	display: inline-block;
	width: 72px;
	height: 26px;
	top: 0;
}
#block-downloadapp .downloadapp .Play a {
	display: inline-block;
	width: 72px;
	height: 26px;
	top:0;
}
html[lang="ar"] .downloadapp .Apps a {
	margin-right: 0;
}
html[lang="ar"] div#block-views-block-block-live-block-1  {
	margin-left: 0px;
}
html[lang="ar"] .top_header_info ul {
    direction: ltr;
}
html[lang="ar"] div#block-views-block-block-live-block-1 .views-field.views-field-field-image:before {
	background: url(/themes/basic/images/live_ar.gif);
    background-size: 60px;
    background-position: right;
    background-repeat: no-repeat;
    right: 36px;
    left: unset;
}
html[lang="ar"] div#block-views-block-block-video-block-1,
html[lang="ar"] div#block-views-block-images-block-1,
html[lang="ar"] div#block-views-block-block-video-block-2 {
	margin-right: calc(-50vw + 50%);
}
html[lang="ar"] .direct {
	margin-right: calc(-50vw + 50%);	
}
html[lang="ar"] .direct footer {
	left: 0px;
	right: unset;
    top: -10px;
}
html[lang="ar"] div#block-views-block-direct-block-1 h2 {
	float: right;
	width: 11%;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .item-list-direct li.slick-current.slick-active .views-field-field-description-direct:after {
	left: 15px;
    right: unset;
}
html[lang="ar"] div#block-views-block-slider-block-1 .slick-prev:before,
html[lang="ar"] div#block-views-block-slider-block-1 .slick-next:before {
    left: 35px;
}
html[lang="ar"] #main .home-slider .slick-next {
    right: 0;
}
html[lang="ar"] #main .slick-next {
    left: unset;
}
html[lang="ar"] .title-holder.with-border:after {
	right: unset;
	left: 0;
	width: 75%;
}
html[lang="ar"] .page-jt .title-holder.with-border:after {
    width: 81%;
}
html[lang=ar] .front-page .title-holder.with-border:after {
    width: 85%;
}
html[lang="ar"] .title-holder {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
} 
html[lang="ar"] .title-holder .part-red {
	margin-right: 5px;
}
html[lang="ar"] .slick-prev {
    right: unset;
    left: 0;
}
html[lang="ar"] .block-views-block-direct-block-1 .views-field-field-date-publication-direct .field-content:before {
    border-right: 8px solid #FF0000;
    border-left: unset;
    right: 0;
}
html[lang="ar"] .block-views-block-direct-block-1 .views-field-field-date-publication-direct:after {
    margin: 0 2% 0 -45%;
}
/*
html[lang="ar"] .item-list-image .slick-current.slick-active + li .image-hold {
	padding-left: 0;
	padding-right: 20px;
}*/
html[lang="ar"] div#block-views-block-dosssier-du-mois-block-1 .views-field.views-field-title:after {
    right: 20px;
    left: unset;
}
html[lang="ar"] .item-list-image .slick-current.slick-active + li {
	left: unset;
}
html[lang="ar"] .item-list-image .slick-slide .image-hold:hover .img-download {
    left: 16px;
    right: unset;
}
html[lang="ar"] li.menu-item.الرئيسية > a {
	margin-right: -5px;
}
html[lang="ar"] nav#block-applicationsmobiles ul {
    direction: ltr;
    position: relative;
}
html[lang="ar"] .Apps a:before,
html[lang="ar"] .Play a:before {
    margin-right: 10px;
}
html[lang="ar"] nav#block-applicationsmobiles ul:after {
    width: 60%;
    right: 19%;
    left: unset;
}
html[lang="ar"] #block-reseauxsociaux {
	float: left;
}
html[lang="ar"] nav#block-menufooterbottom li {
    float: right;
}
html[lang="ar"] nav#block-menufooterbottom li:first-child {
	border-right:unset;
}
html[lang="ar"] nav#block-menufooterbottom li:last-child {
	border-right: 1px solid #707070;
}
html[lang="ar"] #block-reseauxsociaux li a:before {
	left: unset;
}
html[lang="ar"] #block-reseauxsociaux .menu-item a {
    position: relative;
    margin-left: 0;
    margin-right: 20px;
}
html[lang="ar"] #header-region nav .menu .menu-item a {
    font-size: 16px;
    margin-left: 4px;
    margin-right: 40px;
    font-family: 'ArbFONTS', 'Averta Semibold';
    font-weight: 600;
}
html[lang="ar"] li.menu-item.JT a {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .top_header_info ul li.menu-item.media:before {
	top: -10px;
}
html[lang="ar"] .bloc-news .date-news,
html[lang="ar"] .block-views-block-vrai-ou-fake-block-1 .views-field-field-date-publication {
    font-size: 18px;
}
html[lang="ar"] .block-views-block-vrai-ou-fake-block-1 h1 a,
html[lang="ar"] .bloc-news h1 a {
    font-size: 14px;
    max-height: 40px;
    min-height: 40px;
}
html[lang=ar] .block-views-block-vrai-ou-fake-block-1 header h1 a {
	font-size: 22px;
}
html[lang="ar"] .item-list-image .slick-slide .image-hold:hover .title-img {
    margin-right: 0;
}

html[lang="ar"] .item-list-image .title-img {
    margin-right: 10px;
    margin-left: 0; 
}
html[lang="ar"] .weathermap h6.small,
html[lang="ar"] .date-vid {
    font-size: 16px;
}
html[lang="ar"] div#prayTime div {
    font-size: 12px;
    font-family: ArbFONTS Bold, Averta Bold;
}
html[lang="ar"] span.info-date::before {
    content: '';
    width: 20px;
    height: 20px;
    background-repeat: no-repeat !important;
    background-size: 20px !important;
}
html[lang="ar"] .row-lifestyle>div:last-child {
    margin-left: 0;
}
html[lang="ar"] .row-lifestyle>div {
    float: right;
    margin-left: 20px;
    margin-right: 0 !important;
}
span.info-date.thematique-colorFF0000 {
    color: #FF0000;
}
html[lang="ar"] span.info-position {
    font-size: 20px;
}
html[lang="ar"] .detail-preinfo .views-field-field-category .field-content {
    font-size: 22px;
}
html[lang="ar"] .tags-article a {
    margin-left: 15px;
    margin-right: 0;
}
html[lang="ar"] #today {
    font-size: 26px;
    position: relative;
    padding-bottom: 0;
}
html[lang="ar"] #position,
html[lang="ar"] div#block-views-block-7-7-block-block-1 header #position77 {
    font-size: 18px;
    left: 15px;
    right: unset;
}
html[lang="ar"] .views-field.views-field-field-description-direct {
    font-size: 13px;
}
html[lang="ar"] .bloc77 .views-field-title a {
    font-size: 15px;
}
html[lang="ar"] div#block-views-block-7-7-block-block-1 h2 {
    padding-right: 15px;
    padding-left: 0;
}
html[lang="ar"] .item-list-relation .views-field-field-date-publication,
html[lang="ar"] .detail-preinfo .resume {
    font-size: 16px;
}
html[lang="ar"] span.info-date::before {
    right: -25px;
}
html[lang="ar"] div#date {
    font-size: 14px;
    margin-top: 5px;
    font-family: ArbFONTS Bold, Averta BoldItalic;
    display: inline-block;
    margin-left: 0;
    margin-right: 30px;
}
html[lang="ar"] div.background_position #date:before {
    left: unset;
    right: 7px;
    width: 19px;
    height: 22px;
    margin-top: 1px;
    background-size: 19px;
}
html[lang="ar"] .select-villes {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .select-villes:before {
    left: unset;
    top: 13px;
    right: 6px;
}
html[lang="ar"] div#positiontemperature,
html[lang="ar"] div#positiontemperaturepage {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#block-views-block-block-live-block-1 .field-content:after {
    left: 0;
    right: 10px;
}
html[lang="ar"] select#select-ville {
    padding: 10px;
    font-size: 13px;
    padding-left: 0px;
    padding-right: 15px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .weathermap h6.small {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] #wtemp {
    left: 0;
    right: unset;
}
html[lang="ar"] #wicon {
    left: 55px;
    right: unset;
}
html[lang="ar"] div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border a {
	background: url(/themes/basic/images/vraifake_ar.svg) no-repeat;
    background-size: 91px 53px;
}
html[lang="ar"] li.menu-item.vraifake > a {
	background: url(/themes/basic/images/vraifake_ar.svg) no-repeat;
	background-size: 67px 42px;	
	padding-right: 13px;
}
html[lang="ar"] li.lang-switch {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
html[lang="ar"] li.lang-switch:before {
    top: -7px !important;
    content: none !important;
}
html[lang="ar"] .top_header_info ul li {
	padding: 0 16px;
    direction: rtl;
}
html[lang="ar"] .JT a::after {
    margin-left: 0;
}
html[lang="ar"] .top_header_info ul li:before {
	left: unset;
	right: 0;
}
html[lang="ar"] .top_header_info li.menu-item.vraifake:before {
    content: '' !important;
    top: -9px;
}

html[lang="ar"] #header-region nav .menu li:first-child a {
	margin-right: 0;
    padding-left: 16px;
} 
html[lang="ar"] .bottom_image h2 {
	padding-right: 15px;
	padding-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .top_header_info ul li.vraifake {
	padding-right: 0;
}
html[lang="ar"] li.menu-item.darkmode:after {
	left: 5px;
}
/*html[lang="ar"] div#block-views-block-7-7-block-block-1-2 .title-holder.with-border a {
	background: url(/themes/basic/images/agenda_culturel_ar.svg) no-repeat;
	background-size: 91px 53px;
}*/
html[lang="ar"] .title_agenda a {
	font-size: 14px;
	font-family: ArbFONTS, Averta Extrabold;
    font-weight: 600;
}
html[lang="ar"] .bottom-agenda {
	padding-right: 10px;
	padding-left: 0;
}
html[lang="ar"] .bottom-agenda:before {
	right: 0;
	left: unset;
}
html[lang="ar"] .date-flashnews {
	float: right;
    margin-right: 20px;
    margin-left: 0;
}
html[lang="ar"] .fash-news-info:before {
	transform: rotateY(180deg);
	left: unset;
	right: -15px;
}
html[lang="ar"] .fash-news-info {
	float: left;
	margin-left: 0;
	margin-right:10px;
    padding-right: 0;
    font-family: ArbFONTS, Averta Regular;
    padding-left: 10px;
}
html[lang="ar"] .block-views header h1 a:after {
	content: "\f053";
	margin-right: 10px;
	margin-left: 0;
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale:first-child {
	float: right;
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale {
    float: left;
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-2,
html[lang="ar"] div#block-views-block-thematique-home-politique .views-row.row-1,
html[lang="ar"] div#block-views-block-thematique-home-block-4 .views-row.row-1 {
	float: right;
}
html[lang="ar"] div#block-views-block-thematique-home-politique .views-row,
html[lang="ar"] div#block-views-block-thematique-home-block-4 .views-row {
	float: left;
}
html[lang="ar"] .detail-holder .field-content h2 {
	margin-right: 15px;
	margin-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
    font-size: 18px;
}
html[lang="ar"] #main .detail-secinfo .field-content:before {
    height: 20px;
    width: 8px;
}
html[lang="ar"] .block-views header h1 {
	margin-right: 20px;
	margin-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] span.info-auteur {
	font-family: ArbFONTS Bold, Averta Bold;
    font-size: 14px;
}
html[lang="ar"] span.taille-text {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .resume-article {
	font-family: ArbFONTS Bold, Averta Bold;
    font-size: 16px;
}
html[lang="ar"] #buton-imprimer {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
	right: 260px;
	left: 0;	
}
html[lang="ar"] span#play_tts {
    position: relative;
    left: 0;
    right: 220px;
}
html[lang="ar"] span.info-date::after {
    right: unset;
    left: -10px;
}
html[lang="ar"] #buton-imprimer:before {
	right: -30px;
}
html[lang="ar"] .tags-article {
	font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] .top-video-bloc .views-row.row-1 .holder-video:first-child {
	float: right;
}
html[lang="ar"] .top-video-bloc .views-row.row-1 .holder-video {
	float: left;
}
html[lang="ar"] .block-views .media-home header h1 {
	margin-right: 0;
}
html[lang="ar"] .news-slider .last_news_info h2 {
	margin-right: 15px;
	margin-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .item-list-direct li {
	font-family: ArbFONTS Bold, Averta Bold;
}
html[lang="ar"] .info_activite_royal h1 {
	font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 14px;
    font-weight: 600;   	
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale:first-child .info_activite_royal h1 {
    font-size: 18px;
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .info_activite_royal {
	float: left;
}
html[lang="ar"] div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .activite_royal_img {
	float: right;
}
html[lang="ar"] div#block-views-block-last-news-block-1 .holder-news .last_news_info .resume_news h1,
html[lang="ar"] div#block-views-block-last-news-block-3 .holder-news .last_news_info .resume_news h1 {
	font-family: ArbFONTS, Averta Semibold;
    font-size: 14px;
    font-weight: 600;
}
html[lang="ar"] .bloc-thematique-sport .info_thematique_home h1 {
	font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 14px;
    font-weight: 600;  
    margin-bottom: 3px;	
}
html[lang="ar"] .date-populaire {
	font-size: 12px;
}
html[lang="ar"] .info-populaire .field-content h2 {
	margin-right: 15px;
	margin-left: 0;	
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .thematique-video {
	margin-right: 15px;
	margin-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .top_info_thematique {
	float: right;
}
html[lang="ar"] .info_thematique_home {
    margin-right: 10px;
    float: left;
    margin-left: 0px;
}
html[lang="ar"] .read-vid:before {
	left: 0;
	right: -15px;
}
html[lang="ar"] .top-video-bloc .views-row.row-1 .holder-video:first-child .read-vid:before {
    margin-right: 25px;
    margin-left: 0;
}
html[lang="ar"] .vpopulaires-block .read-vid:before,
html[lang="ar"] .bloc-thematique-home .views-row:first-child .top_info_thematique .read-vid:before {
    right: 15px;
}
html[lang="ar"] .vpopulaire_bottom h1 a {
    font-family: ArbFONTS Bold, Averta ExtraBold;
}
html[lang="ar"] div#block-views-block-block-video-block-4 header h1:after,
html[lang="ar"] div#block-views-block-videos-populaires-block-1 header h1:after {
    width: 77%;
    left: 0;
    right: unset;
}
html[lang="ar"] .hero-holder-replay.views-row {
    float: right;
}
html[lang="ar"] div#block-views-block-replay-direct-block-1 footer {
    float: left;
}
html[lang="ar"] .hero-holder-replay.views-row .image-replay:before {
    left: unset;
    right: 15px;
}
html[lang="ar"] .image-replay:before {
    left: unset;
    right: 10px;   
}
html[lang="ar"] .item-list-replay .title-replay h1 {
    font-size: 14px;
    font-weight: 600;
    font-family: ArbFONTS, Averta ExtraBold;
}
html[lang="ar"] .hero-holder-replay .title-replay h1 {
    font-size: 18px;
    font-weight: 600;
    font-family: ArbFONTS, Averta ExtraBold;
}
html[lang="ar"] div#replay-logo h1 {
    padding-left: 0;
    padding-right: 50px;
    font-family: ArbFONTS Bold,Averta ExtraBold;
}
html[lang="ar"] div#replay-logo h1:before {
    right: 0;
    left: unset;
}
html[lang="ar"] .description-replay {
    font-size: 14px;
    font-weight: 600;
    font-family: ArbFONTS,Averta Regular;
}
html[lang="ar"] .hero-holder-replay.views-row:after {
    left: -17px;
    right: unset;
}
html[lang="ar"] .page-videos .block-views header h1 a {
    margin-left: unset; 
    margin-right: 0px;
}
html[lang="ar"] div#block-views-block-7-7-block-block-2 header {
    margin-left: 0;
    margin-right: -20px;
}
html[lang="ar"] .page-videos div#block-views-block-block-video-block-4 header h1 a {
	margin-right: 20px;
}
html[lang="ar"] div#block-views-block-dosssier-du-mois-block-1 {
    float: left;
}
html[lang="ar"] div#block-views-block-dosssier-du-mois-block-1 .views-field-title {
    font-size: 18px;
    font-family: ArbFONTS Bold, Averta ExtraBold;
}
html[lang="ar"] .resume-dossier {
    font-size: 14px;
    font-family: ArbFONTS, Averta ExtraBold;
    overflow: hidden;
    font-weight: 600;
}
html[lang="ar"] .section-thematique #block-basic-content header h1,
html[lang="ar"] .section-videos #block-basic-content header h1 {
    margin-right: 15px;
    margin-left: 0;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .thematique-page .field-content h2 {
    margin-right: 15px;
    margin-left: 0;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .info_thematique {
    float: left;
}
html[lang="ar"] .top_thematique {
    float: right;
}
html[lang="ar"] .thematique-page .info_thematique h1 {
    font-family: ArbFONTS Bold, Averta Extrabold;   
    max-height: 53px;
    font-size: 18px;
    line-height: 26px;
}
html[lang="ar"] h2#categori_popupjt {
    font-family: ArbFONTS Bold, Averta Extrabold;
}
html[lang="ar"] h1#title_popupjt {
    font-family: ArbFONTS Bold, Averta Extrabold;
}
html[lang="ar"] div#date_popupjt {
    font-family: ArbFONTS Bold, Averta Semibold;
}
html[lang="ar"] .views-row.row-1 .thematique-page .info_thematique h1 {
    font-size: 20px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .top-video-bloc .views-row.row-2 .holder-video .read-vid:before {
	margin-right: 25px;
	margin-left: 0;
}
html[lang="ar"] div#imsak:after {
    content: '';
    width: 1px;
    height: 100%;
    background: #D9D9D9;
    position: absolute;
    top: 0;
    right: -5px;
}
html[lang="ar"] div#isha:after {
	content: unset;
}
html[lang="ar"] h1.title_info_temper a:after {
	content: "\f053";
    margin-right: 10px;
    margin-left: 0;
}
html[lang="ar"] .block-views-block-thematique-home-block-6,
html[lang="ar"] .block-views-block-thematique-home-block-3,
html[lang="ar"] .block-views-block-thematique-home-block-9,
html[lang="ar"] .block-views-block-thematique-home-block-2 {
	float: unset;
	display: inline-block;
    margin-left: 12px;
    margin-right: 0;
}
html[lang="ar"] #block-poweredbysnrt {
	float: right;
	width: 25%;
}
html[lang="ar"] #block-poweredbysnrt p {
	direction: ltr;
    font-family: ArbFONTS Bold, Averta Regular;
    margin-right: 8px;
}
html[lang="ar"] .description_footer p {
    text-align: justify;
    padding-left: 58px;
    padding-right: 0px;
}
nav#block-alqaymttdhyyl li {
    float: right;
    width: 25%;
    margin-bottom: 20px;
    transform: translate3d(0px,0,0);
    transition: .75s;
}
/* nav#block-alqaymttdhyyl li.menu-item--active-trail {
    right: 20px;
    transform: translate3d(-20px,0,0);
}
nav#block-alqaymttdhyyl li.menu-item--active-trail:hover {
    transform: translate3d(0,0,0);
    right: 0;
} */
nav#block-alqaymttdhyyl li.menu-item--active-trail a {
    color: #FF0000;
}
nav#block-alqaymttdhyyl .menu-item--active-trail:hover:before {
    display: none;
    right: 0;
}
nav#block-alqaymttdhyyl li.menu-item--active-trail:before {
    transform: scale3d(1,1,1);
    right: -20px;
}
/* nav#block-alqaymttdhyyl li:hover:before {
    transform: translate3d(20px,0,0);
}
nav#block-alqaymttdhyyl li:before {
    content: '';
    position: absolute;
    bottom: 40%;
    width: 15px;
    height: 4px;
    background: #fff;
    transform: scale3d(0,1,1);
    transform-origin: 0% 50%;
    transition: transform .75s;
} */
/* nav#block-alqaymttdhyyl li:hover {
    transform: translate3d(-20px,0,0);
    transition: .75s;
} */
#footer .menu-item a:hover {
    color: #FF0000;
}
nav#block-alqaymttdhyyl li a {
    font-size: 14px;
    position: relative;
}
html[lang="ar"] nav#block-menufooterbottom {
    width: 35%;
    float: right;
}
html[lang="ar"] .block-views-block-flash-news-block-1 .header-flash h2 {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .flash-news h2 {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .flash-news h1 {
	font-family: 'ArbFONTS', 'Averta Bold';
    line-height: 19px;
}
html[lang="ar"] .description_footer {
	font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 12px;
}
html[lang="ar"] nav#block-menufooterbottom a {
	font-size: 11px;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .newsletter_block{
    margin-right: 20px;
}
html[lang="ar"] .newsletter_block,
html[lang="ar"] h2#block-applicationsmobiles-menu {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .newsletter_img {
	font-size: 11px;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .bloc-thematique-home .info_thematique_home h1 {
	font-family: ArbFONTS, Averta Semibold;
    font-size: 14px;
    font-weight: 600;
}
html[lang="ar"] .bottom_image h1 {
	font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 14px;
    font-weight: 600;
}
html[lang="ar"] .block-views-block-vrai-ou-fake-block-1 h1,
html[lang="ar"] .item-list-relation h1 {
	font-family: ArbFONTS, Averta Semibold;
    font-weight: 600;
    font-size: 14px;
}
html[lang="ar"] .title-vid {
	font-family: ArbFONTS, Averta ExtraBold;
    font-weight: 600;
}
html[lang="ar"] .top-video-bloc .views-row.row-1 .holder-video:first-child .title-vid {
    font-size: 18px;
}
html[lang="ar"] .title-populaire a {
	font-family: ArbFONTS, Averta Semibold;
    font-size: 14px;
    font-weight: 600;
}
html[lang="ar"] .block-views-block-last-news-block-2 .news-slider .last_news_info .resume_news h1,
html[lang="ar"] #block-views-block-last-news-block-4 .news-slider .last_news_info .resume_news h1 {
	font-family: 'ArbFONTS Bold', 'Averta Semibold';
	font-size: 20px;
}
html[lang="ar"] .titre-article h1 {
    font-size: 24px;
    font-family: ArbFONTS Bold, Averta ExtraBold;
    margin: 12px 0;
}
html[lang="ar"] .bloc-thematique-sport .views-view-grid .views-row.row-3 {
    margin-left: 0;
}
html[lang="ar"] .bloc-thematique-sport .views-view-grid .views-row {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
html[lang="ar"] .description-article {
    font-family: ArbFONTS, Averta Regular;
    font-size: 14px;
}
html[lang="ar"] li.item-categorie,
html[lang="ar"] ul.item-categorie-lifestyle li {
    font-family: 'ArbFONTS Bold', 'Averta Semibold';
    margin-right: 55px;
}
html[lang="ar"] li.item-categorie:first-child {
    margin-right: 0;
}
html[lang=ar] li.activated-thematic:before,
html[lang=ar] li.item-categorie:hover:before {
    bottom: -5px;
}

html[lang="ar"] .thematic-agenda h4 {
    font-family: 'ArbFONTS', 'Averta Bold';
    margin-left: 0;
    margin-right: 35px;
    font-size: 28px;
    font-weight: 600;
}
html[lang="ar"] body.section-agenda-culturel .date_event {
    font-size: 11px;
}
html[lang="ar"] .partage-article .partager-detail {
    float: right;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    margin-left: 10px;
    padding-right: 0;
    margin-right: 0;
}
html[lang="ar"] div#block-botolaclassement-2 {
    float: unset;
    margin-left: 0;
    margin-right: 10px; 
}
html[lang="ar"] div#block-views-block-last-news-block-3,
html[lang="ar"] div#block-views-block-last-news-block-4 {
    float: right;
}
body.page-thematique-رياضة .content-sidebar .views-view-grid {
    margin-top: 15px;
}
body.page-thematique-نمط-الحياة div#thematique-name h1:before {
    content: "";
    width: 10px;
    height: 25px;
    background: #7D3F98;
    position: absolute;
    margin-right: -20px;
}
html[lang="ar"] div#thematique-name h1 {
    font-family: ArbFONTS Bold, Averta ExtraBold;
    margin-right: 20px;
}
html[lang="ar"] div#menu-toggle img {
    transform: rotateY(180deg);
}
html[lang="ar"] .detail_second_image {
	float: right;
}
html[lang="ar"] div#detail_info_agenda:before {
	left: unset;
    right: -37px;
}
html[lang="ar"] div#detail_info_agenda {
	margin-right:60px;
	margin-left: unset;
}
html[lang="ar"] span#detail_title_agenda {
	font-family: ArbFONTS Bold, Averta ExtraBold;
}
html[lang="ar"] span#detail_categorie_agenda {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] span#detail_position_agenda {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .date_event {
    font-family: ArbFONTS, averta regular;
}
html[lang="ar"] span#detail_position_agenda::first-letter {
    margin-right: unset;
}
html[lang="ar"] div#block-views-block-bricoloage-slider-block-2 header h3 {
    font-size: 22px;
    color: #7D3F98;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    position: relative;
}
html[lang="ar"] div#block-views-block-bricoloage-slider-block-2 header h3::after {
    content: '';
    width: 86%;
    height: 1px;
    background: #D5D5D5;
    left: 0;
    position: absolute;
    bottom: 5px;
}
html[lang="ar"] body.page-thematique-نمط-الحياة .block-views header {
	border-bottom:unset;
}
html[lang="ar"] h1.title-diy {
    font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 14px;
    font-weight: 600;
}
html[lang="ar"] .diy-category {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] #header-region nav .menu .menu-item a:hover {
    padding-top: 9px;
}
html[lang=ar] #header-region nav .menu li:first-child a:hover {
    padding-top: 18px;
}
html[lang="ar"] div#block-views-block-article-en-relation-block-block-1 header h2,
html[lang="ar"] div#block-views-block-videos-en-relation-block-1 header h2 {
	margin-right: 35px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    margin-left: 0;
}
html[lang="ar"] #block-views-block-article-en-relation-block-block-1 .field-content h2, 
html[lang="ar"] #block-views-block-videos-en-relation-block-1 .field-content h2 {
	margin-left: 0;
	margin-right: 15px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .vrai-ou-fake-logo {
    background: url(/themes/basic/images/vraifake_ar.svg) no-repeat;
    background-size: 195px 100px;
}
html[lang="ar"] div#your-question {
	border-radius: 23px 0px 23px 23px;
    font-family: 'ArbFONTS', 'Averta Bold';
    font-weight: 600;
}
html[lang="ar"] .voir-reponse {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] #views-exposed-form-page-vraifake-page-2 .form-actions input {
	border-radius: 23px 0px 23px 23px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] h1.new-question {
    font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] div#suivant_info {
	font-size: 20px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] div#suivant_info .fa {
    margin-right: 10px;
    margin-left: 0;
    transform: rotate(180deg);
    margin-top: 5px;
}
html[lang="ar"] div#area-question textarea {
    font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] div#info-person input {
	font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] .valider-question label {
    vertical-align: middle;
    font-size: 20px;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
	margin-right: 0;
}
html[lang="ar"] .valider-question button .fa {
    transform: rotate(180deg);
}
html[lang="ar"] .voir-reponse a {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
    font-size: 14px;
}
html[lang="ar"] h1.title-reponse {
	font-family: 'ArbFONTS', 'Averta Bold';
    font-size: 14px;
    min-height: 45px;
    max-height: 45px;
    font-weight: 600;
}
html[lang="ar"] .row-reponse > div {
	float: unset;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 5px;
}
html[lang="ar"] div#resume-search {
	font-size: 14px;
}
html[lang="ar"] .row-reponse > div:last-child {
    margin-right: 8px !important;
}
html[lang="ar"] form#views-exposed-form-page-vraifake-page-2 .js-form-item-title {
	float: right;
}
html[lang="ar"] form#views-exposed-form-page-vraifake-page-2 .form-item-title input {
	border-radius: 0px 23px 23px 23px;
	font-family: 'ArbFONTS', 'Averta Bold';
    font-weight: 600;
}
html[lang="ar"] form#views-exposed-form-page-vraifake-page-2 div.form-actions {
	float: left;
}
html[lang="ar"] .row-reponse > div:first-child {
    margin-right: 0 !important;
}
html[lang="ar"] .dernier-reponse,
html[lang="ar"] .result-reponse {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .result-reponse {
	margin-bottom: 40px;
}
html[lang="ar"] li.pager__item.pager__item--last a span:last-child:before {
	left: -8px;
	transform: rotate(180deg);	
}
html[lang="ar"] .page-videos .block-views {
	float: unset;
	margin-right: 0;
    margin-left: 12px;
}
html[lang="ar"] .vpopulaire_counter {
	right: 20px;
	left: unset;
}
 
html[lang="ar"] .item-categorie-lifestyle li:hover:before,
html[lang="ar"] .item-categorie-lifestyle li.activated-thematic:hover:before {
    bottom: -5px;
} 
html[lang="ar"] #main .item-list-bricolage .slick-prev {
	left: 10px;
}
html[lang="ar"] #main .item-list-bricolage .slick-next {
    right: 0;
}
html[lang="ar"] .item-list-bricolage li.slick-slide {
    margin-left: 10px;
    margin-right: 0px;
}
html[lang="ar"] .valider-question {
    text-align: left;
}
html[lang="ar"] button#cancel-question {
	left: -60px;
	right: unset;
}
html[lang="ar"] .title_detail_video {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
	font-size: 21px;
}
html[lang="ar"] .page-jt .title-holder.with-border {
    margin-right: 20px;
    margin-left: 0;
}
html[lang="ar"] .page-jt .title-holder.with-border:before {
	right: -20px;
	left: unset;
}
html[lang="ar"] .second-info-jt {
    float: right;
    margin-right: 20px;
    margin-left: unset;
}
html[lang="ar"] .first-info-jt {
    float: right;
}
html[lang="ar"] .list-jt ul li:first-child .jt-holder .image-jt:before {
    right: 25px;
    left: unset;
    top: 15px;
}
html[lang="ar"] .image-jt:before {
	right: 10px;
	left: unset;
}
html[lang="ar"] h1.title-jt {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .date-diffuse {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
} 
html[lang="ar"] .list-jt ul li:first-child .jt-holder .second-info-jt {
    margin-right:0;
}
html[lang="ar"] form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt label {
	margin-left: unset;
	margin-right: 30px;
}
html[lang="ar"] form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt label:before {
	right: -30px;
	left: unset;
}
html[lang="ar"] form#views-exposed-form-jornal-tv-page-1 div {
	width: 35%;
}
html[lang="ar"] form#views-exposed-form-jornal-tv-page-1 div#edit-actions {
	margin-left: 0;
    margin-right: 10px;
    text-align: left;
}
html[lang="ar"] form#views-exposed-form-jornal-tv-page-1 div label {
    font-size: 17px;
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
div#block-views-block-block-recette-cuisine-block-4 {
    width: 63%;
    display: inline-block;
}
div#block-views-block-block-recette-cuisine-block-4 header {
	border-bottom: unset;
}
div#block-views-block-block-recette-cuisine-block-3 header{
	border-bottom: unset;
}
div#block-views-block-block-recette-cuisine-block-3 {
    width: 37%;
    display: inline-block;
    float: left;
    margin-top: 57px;
    display: inline-block;
    border-right: 1px solid rgba(112,112,112,0.25);
    padding-right: 15px;
}
html[lang="ar"] .entete-cuisine {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] h2.jt-categorie {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] .title-cuisine_info h1 {
	font-family: 'ArbFONTS', 'Averta Bold';
    max-height: 53px;
    font-size: 14px;
    line-height: 26px;
    font-weight: 600;
}
html[lang=ar] div#block-views-block-block-recette-cuisine-block-4 .title-cuisine_info h1 {
    font-size: 16px;
    font-family: 'ArbFONTS Bold', 'Averta Bold';
    font-weight: normal;
}
html[lang="ar"] .last_cuisine_info h2 {
    font-size: 16px;
	margin-right: 15px;
	margin-left: 0;
	font-family: 'ArbFONTS Bold', 'Averta Bold';	
}
html[lang="ar"] .last_cuisine_info {
    margin-right: 10px;
    margin-left: unset;
}
html[lang="ar"] h4.plus-recette {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
}
html[lang="ar"] h2.tags_lifestyle {
	font-family: 'ArbFONTS Bold', 'Averta Bold';
    font-size: 18px;
}
html[lang="ar"] h1#title_lifestyle {
	font-family: 'ArbFONTS', 'Averta Bold';	
    font-weight: 600;
    font-size: 14px;
}
html[lang="ar"] div#block-views-block-article-en-relation-block-block-1 {
	display: inline-block;
	width: 100%;
}
html[lang="ar"] .col-agenda-cul {
	float: right;
}
html[lang="ar"] h2.title-holder.recherche-before {
    margin-right: 20px;
    margin-left: unset;
}
html[lang="ar"] h2.title-holder.recherche-before:before {
	right: -20px;
	left: unset;
}
html[lang="ar"] h1.hashtag-list {
	font-family: 'arbfonts bold', 'Averta Bold';
}
html[lang="ar"] .item-list-hashtag li {
    margin-left: 30px;
    margin-right: 0;
}
html[lang="ar"] div#block-views-block-7-7-block-block-3 {
    float: right;
}
html[lang="ar"] div#block-views-block-7-7-block-block-4 {
    float: left;
}
html[lang="ar"] div#block-views-block-7-7-block-block-5 {
    display: inline-block;
    width: 100%;
}
html[lang="ar"] div#block-views-block-7-7-block-block-6 {
    float: right;
}
html[lang="ar"] div#block-views-block-7-7-block-block-7 {
    float: left;
}
html[lang="ar"] div#block-views-block-7-7-block-block-8 {
    display: inline-block;
    width: 100%;    
}
html[lang="ar"] li.pager__item.pager__item--first a span:last-child:before {
    transform: rotate(180deg);
    left: -5px;
}
html[lang="ar"] .top-video-bloc .views-row.row-1 .info-vid {
    float: left;
}
html[lang="ar"] .views-row.clearfix.row-1 .img-vid {
    float: right;
}
html[lang="ar"] div#inform_image h2 {
    font-family: 'arbfonts bold', 'Averta Bold';
    margin-left: 0;
    margin-right: 15px;
}
html[lang="ar"] div#inform_image h1 {
    font-family: ArbFONTS,Averta Regular;
    font-weight: 600;
    font-size: 14px;
}
html[lang="ar"] .liste-images li {
    float: right;
}
html[lang="ar"] .liste-images li:nth-child(2) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(3) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(5) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(6) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(8) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(10) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(11) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(13) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(14) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(16) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(18) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .liste-images li:nth-child(19) {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] li.menu-item.live a {
    background: url(/themes/basic/images/live_header_ar.svg) no-repeat;
    background-size: 100% 32px;
}
html[lang="ar"] .item-list-image li {
    margin-left: 7px;
    margin-right: 0;
}